extends layout.pug
block title
  title PiouPiouZ - Publier le niveau
block content
  h1.d2 Publier - #{ level.title }
  p Attention, vous ne pourrez plus modifier le niveau une fois publié.

  form(action=`/level/${level.id}/publish`, method="post")
    div
      label(for="piouz") Nombre de piouz a sauver :
      input(
        type="number",
        name="piouz",
        value=`${bestTry.piouz}`,
        min="1",
        max=`${bestTry.piouz}`
      )
      p Record de piouz sauvés: #{ bestTry.piouz }
    input(type="submit", value="Publier !")

  p
    a(href=`/level/${level.id}/edit`) Retour à l'édition du niveau
